.messageRow {
  display: flex;
  align-items: center;
  height: 50px;
  border-bottom: 1px solid whitesmoke;
  cursor: pointer;
  z-index: 999;
}

.messageRow:hover {
  border-top: 1px solid whitesmoke;
  box-shadow: 0px 4px 4px -2px rgba(0, 0, 0, 0.2);
}

.messageRow__title {
  font-size: 30px;
  flex: 0.3;
}

.messageRow__message {
  display: flex;
  flex: 0.8;
  align-items: center;
  color: black;
}

.messageRow__message h4 {
  width: 400px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-left: 5px;
  padding-right: 5px;
  color: black;
}

.messageRow__description {
  color: grey;
  font-weight: 400;
}

.messageRow__time {
  padding-right: 15px;
  font-size: 9px;
  font-weight: bold;
}

.messageRow__options {
  display: flex;
}
